=== debian/control ===
--- 
+++ 
@@ -155,10 +155,10 @@
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-core-dev
 Architecture: any
