## haskell-yesod-core 1.4.22

=== debian/changelog ===
haskell-yesod-core (1.4.22-1build2) yakkety; urgency=medium

  * No-change rebuild for new ghc6 ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:05:09 +0000

haskell-yesod-core (1.4.22-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:58:00 +0000

haskell-yesod-core (1.4.22-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:02:55 -0400
