=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yesod-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -37,6 +38,8 @@
  libghc-cookie-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
+ libghc-deepseq-generics-dev,
+ libghc-deepseq-generics-prof,
  libghc-exceptions-dev (>= 0.6),
  libghc-exceptions-prof,
  libghc-fast-logger-dev (>= 2.2),
@@ -129,6 +132,7 @@
  libghc-conduit-extra-doc,
  libghc-cookie-doc,
  libghc-data-default-doc,
+ libghc-deepseq-generics-doc,
  libghc-exceptions-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
