## haskell-yesod-core 1.4.23

=== debian/changelog ===
haskell-yesod-core (1.4.23-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:49:12 -0400
