=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -33,7 +32,7 @@
  libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-cookie-dev (>= 0.4.1),
+ libghc-cookie-dev (>= 0.4.2),
  libghc-cookie-dev (<< 0.5),
  libghc-cookie-prof,
  libghc-data-default-dev,
@@ -106,6 +105,7 @@
  libghc-blaze-builder-dev,
  libghc-clientsession-dev,
  libghc-conduit-dev,
+ libghc-cookie-dev (>= 0.4.1),
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-expectations-dev,
  libghc-http-types-dev,
