## haskell-yesod-core 1.4.25

=== debian/changelog ===
haskell-yesod-core (1.4.25-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:10 -0400

haskell-yesod-core (1.4.25-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:52:06 -0400

haskell-yesod-core (1.4.25-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:59:56 -0400

haskell-yesod-core (1.4.24-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 12:09:20 -0400
