=== debian/control ===
Source: haskell-yesod-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.5),
 libghc-aeson-prof,
 libghc-async-dev,
 libghc-auto-update-dev,
 libghc-auto-update-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-prof,
 libghc-clientsession-dev,
 libghc-clientsession-dev (<< 0.10),
 libghc-clientsession-dev (>= 0.9.1),
 libghc-clientsession-prof,
 libghc-conduit-dev,
 libghc-conduit-dev (>= 1.2),
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-cookie-dev (<< 0.5),
 libghc-cookie-dev (>= 0.4.1),
 libghc-cookie-dev (>= 0.4.2),
 libghc-cookie-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-deepseq-generics-dev,
 libghc-deepseq-generics-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
 libghc-fast-logger-dev (>= 2.2),
 libghc-fast-logger-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-hspec-expectations-dev,
 libghc-http-types-dev,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-hunit-dev,
 libghc-lifted-base-dev,
 libghc-lifted-base-dev (>= 0.1.2),
 libghc-lifted-base-prof,
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-monad-logger-dev (<< 0.4),
 libghc-monad-logger-dev (>= 0.3.1),
 libghc-monad-logger-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-mwc-random-dev,
 libghc-mwc-random-prof,
 libghc-network-dev,
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-prof,
 libghc-path-pieces-dev,
 libghc-path-pieces-dev (<< 0.3),
 libghc-path-pieces-dev (>= 0.1.2),
 libghc-path-pieces-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-dev (>= 2),
 libghc-random-dev,
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1.0.0.2),
 libghc-random-prof,
 libghc-resourcet-dev,
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 0.4.9),
 libghc-resourcet-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-shakespeare-dev,
 libghc-shakespeare-dev (>= 2.0),
 libghc-shakespeare-prof,
 libghc-streaming-commons-dev,
 libghc-text-dev,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-extra-dev,
 libghc-wai-extra-dev (>= 3.0.7),
 libghc-wai-extra-prof,
 libghc-wai-logger-dev (>= 0.2),
 libghc-wai-logger-prof,
 libghc-wai-prof,
 libghc-warp-dev (>= 3.0.2),
 libghc-warp-prof,
 libghc-word8-dev,
 libghc-word8-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-auto-update-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-byteable-doc,
 libghc-case-insensitive-doc,
 libghc-cereal-doc,
 libghc-clientsession-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cookie-doc,
 libghc-data-default-doc,
 libghc-deepseq-generics-doc,
 libghc-exceptions-doc,
 libghc-fast-logger-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-mtl-doc,
 libghc-mwc-random-doc,
 libghc-parsec3-doc,
 libghc-path-pieces-doc,
 libghc-primitive-doc,
 libghc-random-doc,
 libghc-resourcet-doc,
 libghc-safe-doc,
 libghc-semigroups-doc,
 libghc-shakespeare-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-wai-doc,
 libghc-wai-extra-doc,
 libghc-wai-logger-doc,
 libghc-warp-doc,
 libghc-word8-doc,
Standards-Version: 3.9.8
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-core
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yesod-core-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-core-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-core-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
