## haskell-yesod-core 1.4.33

=== debian/changelog ===
haskell-yesod-core (1.4.33-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:18:34 +0000

haskell-yesod-core (1.4.33-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:38:03 -0400
