## haskell-yesod-core 1.4.35

=== debian/changelog ===
haskell-yesod-core (1.4.35-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 09:41:31 +0200

haskell-yesod-core (1.4.35-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:26:49 -0400
