=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-blaze-builder-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (>= 0.5.1),
+ libghc-blaze-markup-dev (>= 0.7.1),
  libghc-blaze-markup-prof,
  libghc-byteable-dev,
  libghc-byteable-prof,
@@ -106,8 +106,8 @@
  libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-wai-dev (>= 3.0),
  libghc-wai-extra-dev,
