## haskell-yesod-core 1.4.36

=== debian/changelog ===
haskell-yesod-core (1.4.36-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 00:37:21 +0000

haskell-yesod-core (1.4.36-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 15:44:18 -0800

haskell-yesod-core (1.4.36-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:24:58 -0700
