## haskell-yesod-core 1.4.37.2

=== debian/changelog ===
haskell-yesod-core (1.4.37.2-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 08:30:16 +0100

haskell-yesod-core (1.4.37.2-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:08:08 +0100

haskell-yesod-core (1.4.37.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 10:28:00 -0500
