=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-yesod-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -163,7 +162,7 @@
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-core
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
