=== debian/control ===
--- 
+++ 
@@ -10,15 +10,11 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.5),
+ libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
  libghc-async-dev,
  libghc-auto-update-dev,
  libghc-auto-update-prof,
- libghc-blaze-builder-dev,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-blaze-builder-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.7.1),
@@ -29,25 +25,17 @@
  libghc-case-insensitive-prof,
  libghc-cereal-dev (>= 0.3),
  libghc-cereal-prof,
- libghc-clientsession-dev,
  libghc-clientsession-dev (<< 0.10),
- libghc-clientsession-dev (>= 0.9.1),
  libghc-clientsession-prof,
- libghc-conduit-dev,
- libghc-conduit-dev (>= 1.2),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
+ libghc-cookie-dev (>= 0.4.3),
  libghc-cookie-dev (<< 0.5),
- libghc-cookie-dev (>= 0.4.1),
- libghc-cookie-dev (>= 0.4.2),
  libghc-cookie-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
  libghc-deepseq-generics-dev,
  libghc-deepseq-generics-prof,
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-prof,
  libghc-fast-logger-dev (>= 2.2),
  libghc-fast-logger-prof,
  libghc-hspec-dev (>= 1.3),
@@ -55,23 +43,16 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-hunit-dev,
- libghc-lifted-base-dev,
- libghc-lifted-base-dev (>= 0.1.2),
- libghc-lifted-base-prof,
- libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-prof,
+ libghc-monad-logger-dev (>= 0.3.10),
  libghc-monad-logger-dev (<< 0.4),
- libghc-monad-logger-dev (>= 0.3.1),
  libghc-monad-logger-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-mwc-random-dev,
- libghc-mwc-random-prof,
- libghc-network-dev,
+ libghc-old-locale-dev (>= 1.0.0.2),
+ libghc-old-locale-dev (<< 1.1),
+ libghc-old-locale-prof,
+ libghc-parsec3-dev (>= 2),
  libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 2),
  libghc-parsec3-prof,
  libghc-path-pieces-dev,
  libghc-path-pieces-dev (<< 0.3),
@@ -81,13 +62,9 @@
  libghc-primitive-prof,
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-dev (>= 2),
- libghc-random-dev,
  libghc-random-dev (<< 1.2),
- libghc-random-dev (>= 1.0.0.2),
  libghc-random-prof,
- libghc-resourcet-dev,
- libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 0.4.9),
+ libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
  libghc-safe-dev,
  libghc-safe-prof,
@@ -100,10 +77,10 @@
  libghc-text-dev,
  libghc-text-dev (>= 0.7),
  libghc-text-prof,
- libghc-transformers-base-dev (>= 0.4),
- libghc-transformers-base-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
@@ -120,11 +97,27 @@
  libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev,
+ libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-async-dev,
+ libghc-clientsession-dev,
+ libghc-conduit-dev,
+ libghc-cookie-dev (>= 0.4.1),
+ libghc-hspec-dev (>= 1.3),
+ libghc-hspec-expectations-dev,
+ libghc-http-types-dev,
+ libghc-network-dev,
+ libghc-path-pieces-dev,
+ libghc-random-dev,
+ libghc-resourcet-dev,
+ libghc-shakespeare-dev,
+ libghc-streaming-commons-dev,
+ libghc-text-dev,
+ libghc-wai-extra-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-auto-update-doc,
- libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-byteable-doc,
@@ -134,16 +127,12 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-cookie-doc,
- libghc-data-default-doc,
  libghc-deepseq-generics-doc,
- libghc-exceptions-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
- libghc-lifted-base-doc,
- libghc-monad-control-doc,
  libghc-monad-logger-doc,
  libghc-mtl-doc,
- libghc-mwc-random-doc,
+ libghc-old-locale-doc,
  libghc-parsec3-doc,
  libghc-path-pieces-doc,
  libghc-primitive-doc,
@@ -153,8 +142,8 @@
  libghc-semigroups-doc,
  libghc-shakespeare-doc,
  libghc-text-doc,
- libghc-transformers-base-doc,
  libghc-unix-compat-doc,
+ libghc-unliftio-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-wai-doc,
@@ -162,10 +151,10 @@
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-core
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-yesod-core-dev
 Architecture: any
