## haskell-yesod-core 1.6.5

=== debian/changelog ===
haskell-yesod-core (1.6.5-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 12:49:15 -0400
