=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
@@ -35,8 +35,6 @@
  libghc-cookie-dev (>= 0.4.3),
  libghc-cookie-dev (<< 0.5),
  libghc-cookie-prof,
- libghc-deepseq-generics-dev,
- libghc-deepseq-generics-prof,
  libghc-fast-logger-dev (>= 2.2),
  libghc-fast-logger-prof,
  libghc-hspec-dev (>= 1.3),
@@ -47,37 +45,20 @@
  libghc-monad-logger-dev (>= 0.3.10),
  libghc-monad-logger-dev (<< 0.4),
  libghc-monad-logger-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-old-locale-dev (>= 1.0.0.2),
- libghc-old-locale-dev (<< 1.1),
- libghc-old-locale-prof,
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-prof,
  libghc-path-pieces-dev,
  libghc-path-pieces-dev (<< 0.3),
  libghc-path-pieces-dev (>= 0.1.2),
  libghc-path-pieces-prof,
- libghc-primitive-dev,
- libghc-primitive-prof,
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-dev (>= 2),
+ libghc-random-dev (>= 1.0.0.2),
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
- libghc-safe-dev,
- libghc-safe-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
- libghc-shakespeare-dev,
+ libghc-rio-dev,
+ libghc-rio-prof,
  libghc-shakespeare-dev (>= 2.0),
  libghc-shakespeare-prof,
  libghc-streaming-commons-dev,
- libghc-text-dev,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
  libghc-unliftio-dev,
@@ -87,8 +68,8 @@
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-wai-dev (>= 3.0),
- libghc-wai-extra-dev,
+ libghc-wai-dev (>= 3.2),
+ libghc-wai-prof,
  libghc-wai-extra-dev (>= 3.0.7),
  libghc-wai-extra-prof,
  libghc-wai-logger-dev (>= 0.2),
@@ -99,8 +80,7 @@
  libghc-word8-dev,
  libghc-word8-prof,
  libghc-hunit-dev,
- libghc-quickcheck2-dev (>= 2),
- libghc-quickcheck2-dev (<< 3),
+ libghc-hunit-prof,
  libghc-async-dev,
  libghc-clientsession-dev,
  libghc-conduit-dev,
@@ -114,8 +94,9 @@
  libghc-resourcet-dev,
  libghc-shakespeare-dev,
  libghc-streaming-commons-dev,
- libghc-text-dev,
+ libghc-wai-dev (>= 3.0),
  libghc-wai-extra-dev,
+ libghc-warp-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-auto-update-doc,
@@ -128,21 +109,14 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-cookie-doc,
- libghc-deepseq-generics-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
  libghc-monad-logger-doc,
- libghc-mtl-doc,
- libghc-old-locale-doc,
- libghc-parsec3-doc,
  libghc-path-pieces-doc,
- libghc-primitive-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
- libghc-safe-doc,
- libghc-semigroups-doc,
+ libghc-rio-doc,
  libghc-shakespeare-doc,
- libghc-text-doc,
  libghc-unix-compat-doc,
  libghc-unliftio-doc,
  libghc-unordered-containers-doc,
