## haskell-yesod-core 1.6.14

=== debian/changelog ===
haskell-yesod-core (1.6.14-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 16:11:37 +0200

haskell-yesod-core (1.6.14-1build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 13:43:12 +0200

haskell-yesod-core (1.6.14-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 19:22:31 -0400
