=== debian/control ===
--- 
+++ 
@@ -20,8 +20,6 @@
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.7.1),
  libghc-blaze-markup-prof,
- libghc-byteable-dev,
- libghc-byteable-prof,
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
  libghc-cereal-dev (>= 0.3),
@@ -42,6 +40,8 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-monad-logger-dev (>= 0.3.10),
  libghc-monad-logger-dev (<< 0.4),
  libghc-monad-logger-prof,
@@ -49,6 +49,8 @@
  libghc-path-pieces-dev (<< 0.3),
  libghc-path-pieces-dev (>= 0.1.2),
  libghc-path-pieces-prof,
+ libghc-primitive-dev (>= 0.6),
+ libghc-primitive-prof,
  libghc-random-dev (>= 1.0.0.2),
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
@@ -102,7 +104,6 @@
  libghc-auto-update-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-byteable-doc,
  libghc-case-insensitive-doc,
  libghc-cereal-doc,
  libghc-clientsession-doc,
@@ -111,8 +112,10 @@
  libghc-cookie-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
+ libghc-memory-doc,
  libghc-monad-logger-doc,
  libghc-path-pieces-doc,
+ libghc-primitive-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
  libghc-rio-doc,
