## haskell-yesod-core 1.6.18

=== debian/changelog ===
haskell-yesod-core (1.6.18-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 18:45:43 -0400
