=== debian/control ===
--- 
+++ 
@@ -56,8 +56,6 @@
  libghc-random-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
- libghc-rio-dev,
- libghc-rio-prof,
  libghc-shakespeare-dev (>= 2.0),
  libghc-shakespeare-prof,
  libghc-streaming-commons-dev,
@@ -118,7 +116,6 @@
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
- libghc-rio-doc,
  libghc-shakespeare-doc,
  libghc-unix-compat-doc,
  libghc-unliftio-doc,
