## haskell-yesod-core 1.6.23.1

=== debian/changelog ===
haskell-yesod-core (1.6.23.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Aug 2022 09:53:01 -0400
