## haskell-yesod-core 1.6.24.0

=== debian/changelog ===
haskell-yesod-core (1.6.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 12:11:53 +0300
