=== debian/control ===
--- 
+++ 
@@ -33,6 +33,8 @@
  libghc-cookie-dev (>= 0.4.3),
  libghc-cookie-dev (<< 0.5),
  libghc-cookie-prof,
+ libghc-entropy-dev,
+ libghc-entropy-prof,
  libghc-fast-logger-dev (>= 2.2),
  libghc-fast-logger-prof,
  libghc-hspec-dev (>= 1.3),
@@ -52,7 +54,7 @@
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-prof,
  libghc-random-dev (>= 1.0.0.2),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
@@ -108,6 +110,7 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-cookie-doc,
+ libghc-entropy-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
  libghc-memory-doc,
@@ -126,7 +129,7 @@
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-core]
