## haskell-yesod-core 1.6.24.5

=== debian/changelog ===
haskell-yesod-core (1.6.24.5-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:35:51 +0100

haskell-yesod-core (1.6.24.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 09:34:50 +0300
