=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
- libghc-async-dev,
  libghc-auto-update-dev,
  libghc-auto-update-prof,
  libghc-blaze-html-dev (>= 0.5),
@@ -68,7 +67,7 @@
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-wai-dev (>= 3.2),
  libghc-wai-prof,
@@ -129,7 +128,7 @@
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-core]
