## haskell-yesod-core 1.6.26.0

=== debian/changelog ===
haskell-yesod-core (1.6.26.0-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:28:38 +0100

haskell-yesod-core (1.6.26.0-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 20:28:29 +0100

haskell-yesod-core (1.6.26.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:17:48 +0300
