=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
+ libghc-attoparsec-aeson-dev (>= 2.1),
+ libghc-attoparsec-aeson-prof,
  libghc-auto-update-dev,
  libghc-auto-update-prof,
  libghc-blaze-html-dev (>= 0.5),
@@ -30,7 +32,7 @@
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
  libghc-cookie-dev (>= 0.4.3),
- libghc-cookie-dev (<< 0.5),
+ libghc-cookie-dev (<< 0.6),
  libghc-cookie-prof,
  libghc-entropy-dev,
  libghc-entropy-prof,
@@ -86,6 +88,7 @@
  libghc-clientsession-dev,
  libghc-conduit-dev,
  libghc-cookie-dev (>= 0.4.1),
+ libghc-cookie-dev (<< 0.5),
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-expectations-dev,
  libghc-http-types-dev,
@@ -100,6 +103,7 @@
  libghc-warp-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-auto-update-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
@@ -128,7 +132,7 @@
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-core]
