## haskell-yesod-core 1.6.28.1

=== debian/changelog ===
haskell-yesod-core (1.6.28.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2026 19:34:09 -0500
