=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -34,6 +34,8 @@
  libghc-cookie-dev (>= 0.4.3),
  libghc-cookie-dev (<< 0.6),
  libghc-cookie-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-entropy-dev,
  libghc-entropy-prof,
  libghc-fast-logger-dev (>= 2.2),
@@ -48,14 +50,13 @@
  libghc-monad-logger-dev (>= 0.3.10),
  libghc-monad-logger-dev (<< 0.4),
  libghc-monad-logger-prof,
- libghc-path-pieces-dev,
+ libghc-path-pieces-dev (>= 0.1.2),
  libghc-path-pieces-dev (<< 0.3),
- libghc-path-pieces-dev (>= 0.1.2),
  libghc-path-pieces-prof,
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-prof,
  libghc-random-dev (>= 1.0.0.2),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
@@ -82,25 +83,12 @@
  libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
- libghc-hunit-dev,
- libghc-hunit-prof,
- libghc-async-dev,
- libghc-clientsession-dev,
- libghc-conduit-dev,
- libghc-cookie-dev (>= 0.4.1),
- libghc-cookie-dev (<< 0.5),
- libghc-hspec-dev (>= 1.3),
- libghc-hspec-expectations-dev,
- libghc-http-types-dev,
- libghc-network-dev,
- libghc-path-pieces-dev,
- libghc-random-dev,
- libghc-resourcet-dev,
- libghc-shakespeare-dev,
- libghc-streaming-commons-dev,
- libghc-wai-dev (>= 3.0),
- libghc-wai-extra-dev,
- libghc-warp-dev,
+ libghc-hunit-dev <!nocheck>,
+ libghc-async-dev <!nocheck>,
+ libghc-hspec-dev (>= 1.3) <!nocheck>,
+ libghc-hspec-expectations-dev <!nocheck>,
+ libghc-network-dev <!nocheck>,
+ libghc-th-abstraction-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-aeson-doc,
@@ -113,6 +101,7 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-cookie-doc,
+ libghc-data-default-doc,
  libghc-entropy-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
